/* This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/. */

input {
    border: none !important;
    background-color: transparent !important;
}

input:focus-visible {
    outline: none;
    outline-offset: 0;
    background-color: white;
}
